/* ######## CMS Page Manager ######## */
body.mceContentBody {background:#FFFFFF none repeat scroll 0 0; padding: 10px; margin: 0; height: 500px!important;}


/* ######## Generic Styles ######## */
html, body {height: 100%;}
/* Font */
body, td, p { font-family: Arial, Helvetica, sans-serif; }
/* Basic Elements */
body {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	margin: 0;
	padding: 0;
	line-height: 16px;
	background:url(../css/images/bg.gif) repeat-x top #FFFFFF;
	color: #4d4d4d;
}
table, tr, td, p, li {font-size:12px;}
p, ul {margin: 0 0 14px 0; padding: 0;}
ul li ul li {margin-left: 20px;}
ul {margin: 0 0 14px 20px;}
li {margin: 0 0 7px 0; padding: 0;}
ol {list-style-image: none;}
.side_box ul {margin-left:0;}
.DarkOliveText {color:#5D6967; font-size:12px;}
img {margin: 5px;}

a, a:visited, a:active {color: #4d4d4d;}
a:hover {color:#71C7EC; -webkit-transition:0.4s ease-in-out;-moz-transition:0.4s ease-in-out;-o-transition:0.4s ease-in-out;-ms-transition:0.4s ease-in-out;transition:0.4s ease-in-out;}

#container, #header, #main, .jqueryslidemenu, #hmTop {
	max-width: 987px;
	width:100%;
	margin: 0 auto;
	/*min-width:320px;*/
}
#container {z-index:0;}
#header {
	height: 151px;
	padding: 0;
	margin: 0;
	position:relative;
}
#header img { margin:10px 0 0 0;}
#add {position:absolute; top: 88px; margin: 0 0 0 425px; font-size: 14px; text-align:right;}
#add a { text-decoration:none;}
#main {
	clear: both;
	padding: 0;
	margin: 0;
}
#hmTop {height: 350px;margin: 1px 0 0 0;}
.hmContent, #content, #Lcontent {
	width: 653px;
	float: left;
	border-right:#c8c8c8 1px solid;
	margin: 20px 18px 0 0;
	padding: 0 35px 20px 0;
}
#content {border: none;margin: 20px 0 0 0;}
#content.hmContent {margin: 52px 18px 0 0; padding:0; border: none;}
#hMrightColumn, #rightColumn, #rightColumnL {
	width: 279px;
	min-height:460px;
	float: left;
	margin:0;
	padding: 60px 0 30px 18px;
	border-left:#c8c8c8 1px solid;
}
#Lcontent{border-right:#c8c8c8 1px solid; margin: 20px 0 0 0;}
#hMrightColumn { margin-top: 52px; padding: 0 0 0 18px;}
#rightColumnL {border: none;}
#hMrightColumn h3, #rightColumn h3, #rightColumnL h3 { display:block; background: #e9f8ff; color:#38abdd; height: 32px; line-height: 32px; font-size: 18px; text-align:center; font-weight: normal; margin-bottom:0;}
/*#rightColumn img, */#rightColumnL img {margin: 0 0 25px 0;}
#hMrightColumn ul, #rightColumn ul, #rightColumnL ul { margin-left: 0;}

#footer {
	clear: both;
	background: url(images/footer.gif) repeat-x top;
	height: 125px;
	width: 100%;
	text-align:center;
	padding: 15px 0 44px 0;
	/*padding: 15px 0 0 0;
	margin-bottom: 43px;*/
	!margin:0 0 31px 0;

}
body embed { z-index:-100;}
#footer a, #footer p a:hover { color:#333333; text-decoration:none;}
#fc, #fc a {color:#FFFFFF;}
#fc .cr, #fc .cr a {color: #fff;  line-height:27px;}
.cr {display:block; width:500px; height:27px; line-height:27px; margin:0 auto;}
.cr span {float:right;}
#dcnLogo {float:left;}
#fc {padding: 15px 0 0 0; width: 800px; margin: 0 auto;}
#footerS {background: url(images/sMs.png) repeat; position:fixed; bottom: 0; width:100%;height:47px; line-height:47px; text-align:center; z-index:0; *left:0;}
#footerSi { width:490px; margin:0 auto; height:47px; padding:0;line-height:47px; z-index:99999;}
#footerSi div {float:left;padding: 0 7px; margin-top: 10px; z-index:99999;}
/*#footerSi p { color:#FFF; width:80px; float:left;}
#footerSi a { float:left; text-decoration:none;}*/
#footerSi #fb-root {position:absolute; top: 2px;}

/* ######## Sideboxes ######## */
#footer .side_box_element{
	width:380px;
	border: 1px solid #ddd;
	margin:0 0 30px 30px;
	padding:20px;
}

.redborder {
    border : 1px solid #fe0000;
} 

h1, h2, h3, h4, h5, h6 {
	font-size: 22px;
	margin: 0;
	padding: 0;
	line-height:normal;
	color: #38abdd;
	text-transform:capitalize;
}
h1 {margin: 43px 0 20px 0;border-bottom: #91783e 3px solid; padding-bottom: 35px;}
.hmContent h1 {margin:0 0 15px 0; font-size: 22px; color: #3a3a3a; border: none; padding: 0; }

h2 {color: #3a3a3a; font-size: 14px; padding: 35px 0 0 0; border-top: #91783e 3px solid; margin-top: 40px; margin-bottom:8px; }
h2.NoBorder {border: none; margin-top:0; padding: 10px 0 0 0;}
h3 {font-size: 13px;}
h4 {font-size: 14px;}
#rightColumn #side_box p img.left { margin:10px 10px 30px 5px;}
#rightColumn #side_box p.disab { margin:20px 0 0 0;}
img.right {float: right;margin-left: 25px;}
img.left {float:left; margin-right: 25px;}
img {border: none;}
hr {height: 1px; border: 0; background: #c3c3c3; color: #ffffff; margin: 20px 0; width: 100%;}
/*************** Gallery One Settings **************/
#picture_div { padding:0;margin: 0;}
.complex-align {
    float:left;
    /*width: 175px;
    height: 285px;*/
    margin: 5px 5px;
}


/* ######## Google Maps ######## */
#map_canvas, #pano, #toggle {width: 100%;}
#map_canvas {height: 425px}
#pano {height: 300px;}
#directions {width: 425px;}
.gmls-app {width: 188px;}
.gmls-search-form form.gsc-search-box input.gsc-input {padding: 1px;  width: 180px;}
td.gsc-search-button {width: auto; padding-left: 5px;}
#toggle {position: relative; overflow: hidden;}
.aligncenter {display:block;margin:0 auto;}
#mapdirections input {width:100%; max-width:100%;}
#mapdirections input[type="submit"], #toggle input{ width:auto; height:28px; line-height:26px; background:#666; color:#fff; padding:0 14px; border:none; cursor:pointer;}
#mapdirections input[type="submit"]:hover, #toggle input:hover {background:#333;}

.cross ul {list-style-type: none;}


.side_box .side_box_element{ min-width: 176px;}
.bxOh h3{margin-bottom:15px !important;}
.bxFb img{margin-top:20px !important;}

/* ######## Social Widgets ######## */
#socialize_widgets {margin: auto;}
#socialize_widgets .item {float: left; margin-right: 10px;}
#socialize_widgets .item img {border: none;}

a.selected:link, a.selected:visited {color:green;}

#ece5ac_box .ece5ac_box_element { width: 100%; padding: 0 0 15px 0; margin: 0;}
#ece5ac_box li {color: #5b7d77; margin: 0 0 5px 48px;}
#ece5ac_box li a { text-decoration:underline;color: #4d4d4d;}
#ece5ac_box p {margin: 0 25px 0 15px;}
#ece5ac_box img.left {margin-right: 5px;}
#ece5ac_box a {color:#000000;}
#ece5ac_box a:hover {color:#5b7d77;}

sup {font-size: 6px;}
#prt {position:absolute; top:215px; margin: 0 0 0 610px;}
#prt input { margin: 0 10px 0 0; background:url(images/print.jpg) no-repeat; width: 27px; height: 31px; border: none;}

/*********************Blog*******************/

.posts {
	margin: 10px 0 0 0;
	width: 100%;
}
.posts h2 a {font-weight:normal; color: #61c0e8;}
.posts h2 a:hover {color:#333;}
img.rNi {
	float: left;
	margin: 10px 30px 0 0;
}
img.artHero {float:right; margin: 0 0 0 30px;}
.tags {
	font-size: 12px;
	padding: 30px 0;
	border-bottom: 1px solid #e5e5e5;
}
.tags a, span.articleDate {color:;}

.posts p.strapline {
	margin-bottom: 1.2em;
}
.posts clear{
	clear: both;
}
.posts form, /*form.form */{padding-left: 0!important;}
span.bPapp {color: #F00;}
span.bPapp {color: green;}

#content input.fLogin { background:url(images/facebook-signin.png) no-repeat; width: 111px; height: 31px; border: none; color:#fff; float:left; font-weight: bold; margin: 0 10px 0 0; text-indent: 25px;}
.sideNav h2, .sideNav h2 a {
	font-size: 14px;
	padding: 0;
	margin: 0;
	color: #333333;
}
.sideNav h2 a:hover {color:#61c0e8;}
.sideNav h4 {
	font-size: 16px;
	padding: 0 0 10px 0;
	background: none;
	height: auto;
	line-height:inherit;
}
#rightColumn .sideNav ul {margin: 0;}
#rightColumn .sideNav li {list-style: none; margin-right: 0;}
.rec {/*** Recent news in the left column ***/
	margin: 0 0 15px 0; padding: 0 0 15px 0; border-bottom: 1px solid #F0F0F0; min-height: 90px;}
.rec p {
	font-size: 12px;
	margin-bottom:0;
}
.articleBody {padding-right: 30px;}
.articleBody h3 { margin-top: 20px; text-transform:capitalize;}
.articleBody ol li {margin-bottom: 10px;}
.articleBody ul {margin-top: 18px;}



#post h1 {font-size: 34px;}
#post .fbB {margin-bottom: 30px;}
#post img.alignnone {margin: 50px 0; clear:both;}

.bComImg {width:40px; height:40px; float:left; position:relative; margin-right:20px;}

#mbBtns {visibility:hidden; display:none; position:absolute; height:0;} /*hiding the responsive buttons on a desktop*/

/****** about us page ******/
.teamPic {
	width:126px;
	height:178px;
	margin: 15px 20px 0 0;
	float:left;
 		}
.teamPic p {
	text-align:center;
	}
.clear {clear:both;}

/******social media*****/
#socialM{
	position:absolute;
	top:170px;
	margin:0 0 0 300px;
	float:right;
	width:400px;
	height:80px;
	 overflow:hidden;
	}
	
#gPlus{width:80px; height:80px; float:left;}


/* Honeypot */
.honeypot {display: none;}


/* ######## Responsive Styles ######## */
#mbBtns, #mbTop {display:none; visibility:hidden; position:absolute; height:0;}
@media screen and (max-width: 987px) {
	.bxFst img, .bxFb img{width:97%;}
	#add { top: 78px; margin: 0 30px 0 295px; font-size: 14px;}
	#logo {
		margin-left:15px;
	}
	#hmTop{height:auto; float:left;}
	#content.hmContent, #content, #Lcontent {
		width: 66%;
		padding-left:15px;
		-webkit-box-sizing: border-box;
     	-moz-box-sizing: border-box;
        box-sizing: border-box;
	}
	.hmContent img, #content img, #Lcontent img {
		max-width:95%;
		height:auto;
	}
	#hMrightColumn, #rightColumn, #rightColumnL {
		width: 28%;
	}
	#rightColumn > img, #rightColumnL > img {
		width:100%;
		height:auto;
	}
	#fc {max-width: 800px; width:100%;}
	#footerSi {max-width:490px; width:100%;}
	#prt {margin: 0 0 0 50%;}

	#hMrightColumn h3, #rightColumn h3, #rightColumnL h3{
		font-size:15px;
		font-weight:bold;
	}

}
@media screen and (max-width: 850px) {
	#footer p:first-child {
		font-size:11px;
	}
	.bxFst h3{
		min-height:45px;
		line-height:19px !important;
		padding-top:10px;
	}
}
@media screen and (max-width: 720px) {
	table, tr, td, p, li, body {font-size:16px; line-height:19px;}
	h2{font-size:18px;}
	.bxFst img, .bxFb img{max-width:259px;}
	.bxFst h3{
		min-height:0;
		line-height:32px !important;
		padding-top:0;
	}
	#add, #hmTop, #prt, #footer p:first-child, #footerS, .mbHide, #mapdirections, #rightColumn > img{display:none; visibility:hidden; position:absolute; height:0;}
	#dcnLogo {float:none;}
	#main, .hmContent, #content, #Lcontent, #hMrightColumn, #rightColumn, #rightColumnL, .side_box_element, #footer{
		-webkit-box-sizing: border-box;
     	-moz-box-sizing: border-box;
        box-sizing: border-box;
	}
	body {background:none;}
	#container {overflow:hidden; z-index:0;}
	#main {z-index:0;}
	#header {
		text-align:center;
	}
	#logo {
		width:200px;
		height:auto;
		top:50px;
		left:50%;
		margin-left:-100px!important;
		position:absolute;
		z-index:0;
	}
	a#dcnLogo img{margin-bottom:13px;}
	#mbBtns {
		display:block;
		visibility:visible;
		height:39px;
		width:150px;
		position:absolute;
		top:0;
		right:0;
		z-index:9999;
	}
	#mbBtns a {
		display:block;
		width:49px;
		height:39px;
		position:relative;
		float:left;
		text-align:center;
		border-left:1px solid #fff;
		z-index:9999;
	}
	#mbBtns a img {
		margin-top:11px;
	}
	#mbTop {
		position:relative;
		display:block;
		width:100%;
		height:auto;
		visibility:visible;
	}
	#mbTop img {
		width:100%;
		height:auto;
	}
	.hmContent, #content, #Lcontent, #content table {
		width: 100%!important;
		max-width:720px!important;
		/*min-width:320px;*/
		padding: 15px;
	}
	.hmContent, #content, #content h1 {margin-top:0;}
	#content h1 {padding-bottom:15px;}
	#hMrightColumn, #rightColumn, #rightColumnL {
		width: 100%;
		max-width:720px;
		/*min-width:320px;*/
		padding:0;
	}
	.side_box_element{
		padding: 0 15px;
	}
	#fc p:first-child {
		display:block;
		visibility:visible;
		position:relative;
		height:auto;
	}
	#footer {
		background:#474E4D;
		height:auto;
		margin:30px 0 0 0;
		padding:15px 15px 50px 15px;
		text-align:center;
	}
	#footer img {
		position:relative;
		text-align:center;
		clear:both;
		margin:0 auto;
	}
	#fc .cr, #fc .cr a {line-height:20px;}
	.cr{font-size:14px; text-align:center; width: auto; height: auto;}
	.cr span{width:100%;}
	#map_canvas, #pano { width: 100%; height: 225px}
}